package route

import (
	"github.com/gin-gonic/gin"

	"net/http"

	"amuz.es/go/mnemonics/middleware/template"
)

func Index(c *gin.Context) {
	c.HTML(http.StatusOK, "index.html", template.Context{})
}
